<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Open Graph Protocol Tags -->
    <meta property="og:title" content="Your Page Title">
    <meta property="og:description" content="Description of your page">
    <meta property="og:image" content="https://www.taradonline.la/public/logolao.png">
    <meta property="og:url" content="https://www.taradonline.la">
    <meta property="og:type" content="website">
    <!-- Other meta tags (optional) -->
    <meta name="description" content="A brief description of your page">
    <meta name="keywords" content="keywords, separated, by, commas">
    <title> tarad online</title>
</head>
<h1>testing</h1>

<body>
</body>

</html>